/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: #f00c32;
  font-family: Verdana;
}
.fixed-bottom-right {
  position: fixed; /* Positions relative to the browser viewport */
  bottom: 0;
  right: 0;
  padding: 10px;
  color: black;
  background-color: #f00c32;
}
.bound {
  color: black;
  background-color: #f00c32;
}
p {
  background-color: black;
  color: #f00c32;
}
.top-left {
  transform: rotate(90deg);
  transform-origin: left bottom;
  color: black;
  background-color: #f00c32;
  position: fixed;
  top: 0;
  left: 0;
  font-family: monospace;
  font-weight: bold;
  text-align: end;
  z-index: 1;
}
.top-right {
  position: fixed;
  top: 0;
  right: 0;
  font-family: monospace;
  font-size: 120pt;
  line-height: 0.7;
}
.top-right-text {
  position: fixed;
  top: 0;
  right: 0;
  font-family: "Courier New", monospace;
  font-size: 90pt;
  line-height: 0.8
}
.giant-v {
  position: fixed;
  transform: rotate(30deg);
  top: -1000px;
  right: 0;
  font-family: Verdana;
  font-size: 2000pt;
  z-index: -2;
}
.listening-block {
  z-index: -1;
}
.blink {
  animation: 1s infinite blink-animation;
}

@keyframes blink-animation {
  0%, 50% {
    opacity: 0;
  }
  51%, 100% {
    opacity: 1;
  }
}
.indent100 {
  position: fixed;
  left: 100px;
}
.newalign {
  margin: 0px 0px 0px 20px;
}
a {
  color: #f00c32;
  background-color: black;
}
a:hover {
  color: black;
  background-color: #f00c32;
}
  
